html,body{
	font-family: 'AkkuratPro-Light';
}
h3,h2 {
	font-family: 'AkkuratPro-Regular';
}
.textR a{
	font-family: 'AkkuratPro-Light';
}
.menuR a{
	font-family: Microsoft YaHei, Arial, Helvetica, sans-serif !important;
}
.attend_name{
	font-family: 'AkkuratPro-Regular';
}
.speakName{
	font-family: 'AkkuratPro-Regular';
}
.agenda_title{
	font-family: 'AkkuratPro-Regular';
}
.address_info_title{
	font-family: 'AkkuratPro-Regular';
}
.speaker_name{
	font-family: 'AkkuratPro-Regular';
}
.topic_desc{
	font-family: 'AkkuratPro-Regular';
}
.banner_cn_title {
	margin-left: 30px;
	font-size: 46px;
	margin-top: 40px;
	font-weight: bold;
	margin-bottom: 20px;
	color: #282828;
	line-height: 46px;
	font-family: 'AkkuratPro-Bold';
}

.speakJob_link {
	min-height: 48px;
	padding-right: 20px;
}
.attend_left {
	width: 50%;
	height: auto;

}
.attend_right {
	width: 50%;
}
.attend_left p{
	padding: 0;
	margin: 0;
}
.video-cover-text {
	font-family: 'AkkuratPro-Bold';
	font-size: 15px;
}